/* CSS Document */

/*\516c\7528\56fe\7247\914d\7f6e*/
.btnBg{ background:url(http://ue1.17173.itc.cn/2011/c9/images/btn.png) no-repeat;}
.h2Bg{background:url(http://ue1.17173.itc.cn/2011/c9/images/h2.jpg) no-repeat;}
.tabBg{background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.png) no-repeat;}
.point{background:url(http://ue1.17173.itc.cn/2011/c9/images/point.gif) no-repeat;}
.modAllNav{background:#393631 url(http://ue1.17173.itc.cn/2011/c9/images/modAllNavBg.jpg) no-repeat; padding:10px 9px 10px 8px;}
.shade_area{background:url(http://ue1.17173.itc.cn/2011/c9/images/btn.png) no-repeat;}
/*\7ed3\6784\914d\7f6e*/
.screen01{}
.screen01 .leftArea{ width:421px; height:713px; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/c9/images/mainNewsNavBg.jpg) no-repeat;}
.screen01 .rightArea{width:522px;}
.screen01 .rightArea .co_01{width:236px;}
.screen01 .rightArea .co_02{width:267px;}


.screen02{}
.screen02 .leftArea{ width:547px;}
.screen02 .rightArea{width:387px;}

.screen03{padding:0px 9px 10px 8px; background:#393631;}
.screen03 .leftArea{ width:626px;}
.screen03 .rightArea{width:309px;}
.screen03 .leftArea .co_01,.screen03 .leftArea .co_02{ width:309px;}

.screen05{}
.screen05 .leftArea{ width:629px;}
.screen05 .rightArea{width:309px;}

.screen06{padding:0px 9px 10px 8px; background:#393631;}

/*\4e3b\8981\65b0\95fb*/
.mainNewsNav{ padding:12px 6px 0 6px;}

/*\91cd\8981\65b0\95fb*/
.importantNewsNav{}
.importantNewsNav .imporNewsItemNav{ height:68px; clear:right; text-align:center; overflow:hidden; margin-bottom:6px;}
.importantNewsNav .imporNewsItemNav .BItem{ height:35px; line-height:35px; overflow:hidden;}
.importantNewsNav .imporNewsItemNav .BItem a{ font-size:18px; font-weight:bold; color:#f2e8c8; font-family:"\5fae\8f6f\96c5\9ed1";}
.importantNewsNav .imporNewsItemNav .BItem a:hover{ color:#ffcc01;}
.importantNewsNav .imporNewsItemNav .SItem{color:#af986e; line-height:22px;}
.importantNewsNav .imporNewsItemNav .SItem a{ font-size:12px; color:#af986e; padding:0px 5px}
.importantNewsNav .imporNewsItemNav .SItem a:hover{ color:#ffcc01;}

.mainNewsTabNav{ clear:both; width:409px; overflow:hidden;}
ul.mainNewsTab{width:415px;}
ul.mainNewsTab li{ margin-bottom:6px; float:left; display:inline; margin-right:3px;}
ul.mainNewsTab li a{ background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.gif) -103px -200px no-repeat; width:100px; height:29px; line-height:29px; display:block; text-align:center; color:#8b837a;}
ul.mainNewsTab li a:hover,ul.mainNewsTab li a.hover{ background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.gif) 0px -200px no-repeat; color:#000000; font-weight:bold; text-decoration:none;}

.mainNewsContentNav{ height:415px; padding-top:10px; overflow:hidden;}





ul.mainNewsList{ }
ul.mainNewsList li{line-height:25px; height:25px;}
ul.mainNewsList li a{color:#af986e; font-size:14px;}
ul.mainNewsList li em.time{ float:right; color:#af986e;}
ul.mainNewsList li.point{background-position:0px 10px;}
ul.mainNewsList li.line{ height:15px; line-height:1px; font-size:0px; overflow:hidden; vertical-align:bottom;}


/* \6587\7ae0\641c\7d22 */
.articleSearchNav{}
.articleSearchNav dl{height:125px;}
.articleSearchNav dl dt{overflow:hidden; height:33px;}
.articleSearchNav dl dd{}
.articleSearchNav dl dd .content{clear:both; padding-left:68px;}

.articleSearchNav .txtSearchNav{}
.articleSearchNav .txtSearchNav .inputStyle01{ width:260px; height:21px; line-height:21px; padding-left:3px; border:#35322d solid 1px; vertical-align:middle; background:#e0d5bf;}
.articleSearchNav .txtSearchNav .btn{ vertical-align:middle; background-position:0px 0px; width:71px; height:24px; text-indent:-999px; overflow:hidden; cursor:pointer; border:none;}
.articleSearchNav .fastSearchNav{padding-left:50px; line-height:22px; color:#b0986e; padding-top:8px;}
.articleSearchNav .fastSearchNav .lable{ color:#c98e25; padding-right:5px;}
.articleSearchNav .fastSearchNav a{ color:#b0986e; padding-right:5px;}


.flashNav{width:518px; height:222px; overflow:hidden; background:#3d3630; padding:1px; border:#201c1a solid 1px;}

/*\6e38\620f\4e13\9898*/
.gameProjectNav{ width:508px; height:437px; padding:44px 7px 0 7px; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/c9/images/gameProjectNavBg.jpg) no-repeat;}

/*\5feb\901f\901a\9053*/
.fastTrackNav{}
.fastTrackNav dl{}
.fastTrackNav dl dt{overflow:hidden; height:29px; background-position:0px 0px;}
.fastTrackNav dl dt span.fl{ color:#a69f91; font-weight:bold; padding:8px 0 0 12px;}
.fastTrackNav dl dd{ }
.fastTrackNav dl dd .content{clear:both; background:#2f2c24;}

ul.fastTrackList{}
ul.fastTrackList li{ float:left; display:inline; margin:0 0 3px 3px;}
ul.fastTrackList li a{ display:block; width:114px; height:26px; line-height:26px; text-align:center; color:#496653; background:url(http://ue1.17173.itc.cn/2011/c9/images/btn.png) 0px -123px no-repeat;}
ul.fastTrackList li.vote{ margin:0px; margin-bottom:3px;}
ul.fastTrackList li.vote a{ background:url(http://ue1.17173.itc.cn/2011/c9/images/h2.jpg) 0px -29px no-repeat; height:79px; width:236px; text-indent:-9999px;}

/*\8bba\575b\63a8\8350*/
.bbsRecommendNav{}
.bbsRecommendNav dl{}
.bbsRecommendNav dl dt{overflow:hidden; height:29px; background-position:0px 0px;}
.bbsRecommendNav dl dt span.fl{ color:#a69f91; font-weight:bold; padding:8px 0 0 12px;}
.bbsRecommendNav dl dd{ border:#22201c solid 1px; padding:1px; background:#464038;}
.bbsRecommendNav dl dd .content{clear:both; border:#292724 solid 1px; background:#2c2a25; padding:5px 0px 0px; height:185px; overflow:hidden;}


ul.bbsRecommendList{}
ul.bbsRecommendList li{ background:url(http://ue1.17173.itc.cn/2011/c9/images/li.jpg) 0px 0px no-repeat; line-height:26px; height:26px; padding-left:18px;}
ul.bbsRecommendList li a{color:#af986e;}
ul.bbsRecommendList li a:hover{color:#ffcc01; text-decoration:none;}
/*\70ed\95e8\4e13\9898*/
.hotTopicNav{ border:#2f2e2b solid 1px; background:#3b3832;}
.hotTopicNav dl{ border:#4d4841 solid 1px; width:263px;}
.hotTopicNav dl dt{overflow:hidden; height:29px;}
.hotTopicNav dl dd{ }
.hotTopicNav dl dd .content{clear:both; height:386px; padding:10px 0px 0px;}

ul.hotTopicTab{ width:264px;}
ul.hotTopicTab li{ float:left; display:inline;}
ul.hotTopicTab li a{ float:left; width:88px; line-height:29px; background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.gif) right -88px no-repeat; text-align:center; color:#736e63;}
ul.hotTopicTab li a:hover,ul.hotTopicTab li a.hover{background:#3b3832; color:#a7a091; text-decoration:none;}

ul.hotTopicList{*padding-bottom:5px;/*ie6 ie7*/}
ul.hotTopicList li{ width:127px; height:72px; overflow:hidden; float:left; display:inline; margin:0px 0px 4px 3px;}
ul.hotTopicList li .img_area{float: left; width: auto; position:relative; width:127px; height:72px;  }
ul.hotTopicList li .img_area img{ vertical-align:bottom; width:127px; height:72px;}
ul.hotTopicList li .img_area .shade_area{ background:url(http://ue1.17173.itc.cn/2011/c9/images/btn.png) 0px -163px no-repeat; position:absolute; top:0px; _top:1px; left:0px; width:127px; height:72px; cursor:pointer;}
ul.hotTopicList li a{cursor:pointer;}
ul.hotTopicList li a:hover .shade_area{ display:none;}

/*\6e38\620f\622a\56fe*/
.screenshotsNavBg{background:url(http://ue1.17173.itc.cn/2011/c9/images/screenshotsNavBg.jpg) no-repeat;}
.screenshotsNav{}
.screenshotsNav dl{ background-position:-960px 0px; background-repeat:repeat;}
.screenshotsNav dl dt{overflow:hidden; height:37px; background-position:0px 0px;}
.screenshotsNav dl dt span.fl{}
.screenshotsNav dl dt span.fr{color:#736d5c; padding:10px 35px 0 0;}
.screenshotsNav dl dt span.fr a{ color:#736d5c; padding:0px 5px;}
.screenshotsNav dl dd{ background-position:-1920px bottom;}
.screenshotsNav dl dd .content{clear:both; padding:10px 8px 20px;}


/*\7cbe\534e\8d44\6599 \7ee7\627f  \6e38\620f\622a\56fe .screenshotsNav */
.material{}
.material dl dt span.fl{background:url(http://ue1.17173.itc.cn/2011/c9/images/material-h2-bg.jpg) no-repeat; width:134px; height:35px; text-indent:-999px; overflow:hidden;}
.material dl dd .content{ padding:2px 15px 33px;}
.material dl dd .content .mat-group{ background:#433f34;}
.material dl dd .content .mat-item{line-height:35px; border-bottom:#615a52 dotted 1px;}
.material dl dd .content .odd{background:#48433d;}
.material dl dd .content .mat-item a{color:#d9ccb9; padding:0px 3px;}
.material dl dd .content .mat-item .label{color:#d1c9bc; font-size:14px; font-weight:bold; padding:0px 3px;}

/*\804c\4e1a\4e13\680f*/
.professionalColumnNav{ }
.professionalColumnNav dl{}
.professionalColumnNav dl dt.h2Bg{overflow:hidden; height:30px; background-position:-245px 0px;}
.professionalColumnNav dl dt.tab{overflow:hidden; height:34px; border-left:#22201e solid 1px; padding-left:1px; border-right:#22201e solid 1px; padding-right:1px; width:543px; background:#33302b;}
.professionalColumnNav dl dd{ border:#22201e solid 1px; padding:1px; background:#3a322c; border-top:none; padding-top:0px;}
.professionalColumnNav dl dd .content{clear:both; border:#22201e solid 1px; background:#33302b; border-top:none; height:351px; overflow:hidden; padding:20px 5px 0 5px;}

ul.professionalColumnTab{border-left:#22201e solid 1px; border-right:#22201a solid 1px; float:left; width:541px;}
ul.professionalColumnTab li{ float:left; display:inline;}
ul.professionalColumnTab li a{ float:left; width:135px; line-height:34px; background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.gif) 0px -123px no-repeat; text-indent:-999px; overflow:hidden;}
ul.professionalColumnTab li a:hover,ul.professionalColumnTab li a.hover{ background-position:0px -157px;}
ul.professionalColumnTab li a#professionalColumnTab01{background-position:0px -123px;}
ul.professionalColumnTab li a#professionalColumnTab02{background-position:-135px -123px;}
ul.professionalColumnTab li a#professionalColumnTab03{background-position:-270px -123px;}
ul.professionalColumnTab li a#professionalColumnTab04{background-position:-405px -123px; width:136px;}

ul.professionalColumnTab li a#professionalColumnTab01:hover,ul.professionalColumnTab li a#professionalColumnTab01.hover{background-position:0px -157px;}
ul.professionalColumnTab li a#professionalColumnTab02:hover,ul.professionalColumnTab li a#professionalColumnTab02.hover{background-position:-135px -157px;}
ul.professionalColumnTab li a#professionalColumnTab03:hover,ul.professionalColumnTab li a#professionalColumnTab03.hover{background-position:-270px -157px;}
ul.professionalColumnTab li a#professionalColumnTab04:hover,ul.professionalColumnTab li a#professionalColumnTab04.hover{background-position:-405px -157px;}


.professionalColumnNav .pcTopNav{ height:110px; overflow:hidden; clear:both;}
.professionalColumnNav .pcBottomNav{height:240px; overflow:hidden; clear:both;}
.professionalColumnNav .pcBottomNav .pcbLeftNav{width:288px;}
.professionalColumnNav .pcBottomNav .pcbRightNav{width:234px;}




.professionalColumnNav .pcTopNav .img_area{float: left; width: auto; padding:8px 5px 6px 5px; width:130px; height:80px; background:url(http://ue1.17173.itc.cn/2011/c9/images/imgBg.jpg) 0px -145px no-repeat; margin-right:5px;}
.professionalColumnNav .pcTopNav .img_area img{ vertical-align:bottom; clear:both; width:130px; height:80px;}
.professionalColumnNav .pcTopNav .text_area{ color:#af986e; line-height:22px;}
.professionalColumnNav .pcTopNav .text_area a{ color:#c9a546;}
.professionalColumnNav .pcTopNav .text_area h5{ font-weight:bold; height:22px; border-bottom:#48443d solid 1px; margin-bottom:5px;}
.professionalColumnNav .pcTopNav .text_area .more{color:#736d5c; float:right; font-weight:normal;}

.professionalColumnNav .pcbLeftNav h2{ line-height:23px; hanging-punctuation:23px; clear:both; margin-bottom:5px; background:#282622;}
.professionalColumnNav .pcbLeftNav h2 a{ color:#736d5c; padding:0 5px;}


.professionalColumnNav .pcbRightNav h2{ line-height:23px; clear:both; margin-bottom:20px; background:#282622;}
.professionalColumnNav .pcbRightNav h2 .fl{ color:#a7a091; font-size:14px; font-weight:bold; padding-left:10px;}
.professionalColumnNav .pcbRightNav h2 .fr{ color:#736d5c; padding-right:10px;}
.professionalColumnNav .pcbRightNav h2 .fr a{ color:#736d5c; padding:0 5px;}

ul.pcbLeftList{}
ul.pcbLeftList li{ background:url(http://ue1.17173.itc.cn/2011/c9/images/li.jpg) 0px -84px no-repeat; line-height:25px; height:25px; padding-left:18px;}
ul.pcbLeftList li a{color:#948770;}
ul.pcbLeftList li a:hover{color:#ffcc01; text-decoration:none;}

ul.pcbRightList{ margin-left:20px; float:left; display:inline;}

/*\539f\753b\58c1\7eb8 \540c\57ce\4ea4\53cb*/
.originalWallpaperNavBg{background:url(http://ue1.17173.itc.cn/2011/c9/images/originalWallpaperNavBg.jpg) no-repeat;}
.originalWallpaperNav{}
.originalWallpaperNav dl{}
.originalWallpaperNav dl dt{overflow:hidden; height:60px; background-position:0px 56px;}
.originalWallpaperNav dl dt .owTitle_yhbz{background-position:0px -117px; width:236px; height:54px; text-indent:-9999px;}
.originalWallpaperNav dl dt .owTitle_tcjy{background-position:-245px -117px; width:236px; height:54px; text-indent:-9999px;}
.originalWallpaperNav dl dt .fr{color:#736d5c; padding:25px 10px 0 0px;}
.originalWallpaperNav dl dt .fr a{color:#736d5c; padding:0px 5px;}
.originalWallpaperNav dl dd{background-position:-387px 0px; background-repeat:repeat-y;}
.originalWallpaperNav dl dd .content{clear:both; background-position:-774px bottom; height:358px; overflow:hidden; padding:20px 0 0 0;}



/*\89c6\9891\4e13\680f  \4f9d\8d56\4e8e \804c\4e1a\4e13\680f*/
.videoColumnNav dl dt.h2Bg{overflow:hidden; height:30px; background-position:-245px -39px;}

ul.professionalColumnTab li a#videoColumnTab01{background-position:0px -123px;}
ul.professionalColumnTab li a#videoColumnTab02{background-position:-135px -123px;}
ul.professionalColumnTab li a#videoColumnTab03{background-position:-270px -123px;}
ul.professionalColumnTab li a#videoColumnTab04{background-position:-405px -123px; width:136px;}

ul.professionalColumnTab li a#videoColumnTab01:hover,ul.professionalColumnTab li a#videoColumnTab01.hover{background-position:0px -157px;}
ul.professionalColumnTab li a#videoColumnTab02:hover,ul.professionalColumnTab li a#videoColumnTab02.hover{background-position:-135px -157px;}
ul.professionalColumnTab li a#videoColumnTab03:hover,ul.professionalColumnTab li a#videoColumnTab03.hover{background-position:-270px -157px;}
ul.professionalColumnTab li a#videoColumnTab04:hover,ul.professionalColumnTab li a#videoColumnTab04.hover{background-position:-405px -157px;}


.videoColumnNav .pcLeftNav{ width:180px;}
.videoColumnNav .pcRightNav{width:330px;}
.videoColumnNav .pcRightNav h2{ line-height:23px; clear:both; margin-bottom:5px; background:#282622;}
.videoColumnNav .pcRightNav h2 .fl{ color:#a7a091; font-size:14px; font-weight:bold; padding-left:10px;}
.videoColumnNav .pcRightNav h2 .fr{ color:#736d5c; padding-right:10px;}
.videoColumnNav .pcRightNav h2 .fr a{ color:#736d5c; padding:0 5px;}

ul.modDvList{*padding-bottom:5px;/*ie6 ie7*/}
ul.modDvList li{ width:178px; height:170px; overflow:hidden; float:left; display:inline; margin:0px 0px 5px 9px;}
ul.modDvList li .img_area{float: left; width: auto; position:relative; padding:9px; width:160px; height:120px; background:url(http://ue1.17173.itc.cn/2011/c9/images/imgBg.jpg) 0px 0px no-repeat; }
ul.modDvList li .img_area img{ vertical-align:bottom; width:160px; height:120px;}
ul.modDvList li .img_area .shade_area{ background:url(http://ue1.17173.itc.cn/2011/c9/images/btn.png) 0px -39px no-repeat; position:absolute; top:30px; left:55px; width:71px; height:71px; cursor:pointer;}
ul.modDvList li .text_area{ line-height:25px; color:#b0986e; text-align:center;}
ul.modDvList li .text_area h5{}
ul.modDvList li a{color:#b0986e; cursor:pointer;}
ul.modDvList li a:hover h5{color:#ffcc01; text-decoration:none;}
ul.modDvList li a:hover .shade_area{display:none;}


ul.pcRightList{}
ul.pcRightList li{ background:url(http://ue1.17173.itc.cn/2011/c9/images/li.jpg) 0px -84px no-repeat; line-height:25px; height:25px; padding-left:18px;}
ul.pcRightList li a{color:#948770;}
ul.pcRightList li a:hover{color:#ffcc01; text-decoration:none;}

/*\7efc\5408\7ecf\9a8c*/
.experienceNav{}
.experienceNav dl{}
.experienceNav dl dt{overflow:hidden; height:39px; background-position:-491px -117px;}
.experienceNav dl dt span.fl{ color:#a7a091; font-size:14px; font-weight:bold; padding:10px 0 0 16px;}
.experienceNav dl dt span.fr{color:#736d5c; padding:12px 10px 0 0;}
.experienceNav dl dt span.fr a{color:#736d5c; padding:0px 5px;}
.experienceNav dl dd{ border:#2a2824 solid 1px; background:#393630;}
.experienceNav dl dd .content{clear:both; border:#4a463f solid 1px; padding:8px;}

ul.experienceList{}
ul.experienceList li{ background:url(http://ue1.17173.itc.cn/2011/c9/images/li.jpg) 0px -55px no-repeat; line-height:27px; height:27px; padding-left:18px;}
ul.experienceList li a{color:#948770;}
ul.experienceList li a:hover{color:#ffcc01; text-decoration:none;}
ul.experienceList li em.time{ float:right; color:#6f6451;}

/* \6e38\620f\767e\79d1*/
.gameWikiNavBg{background:url(http://ue1.17173.itc.cn/2011/c9/images/gameWikiNavBg.jpg) no-repeat;}
.gameWikiNav{ background-position:0px 0px; background-repeat:repeat-y;}
.gameWikiTopNav{}
.gameWikiBottomNav{ background-position:-629px bottom; padding:9px 15px 19px 11px;}

.gameWikiNav h2.title{ height:30px; background-position:-245px -78px;}
.gameWikiNav h2.title .fl{ color:#FFFFFF; font-size:14px; font-weight:bold; display:inline-block; width:70px; height:25px; line-height:25px; text-align:center; padding-right:9px; background-position:-53px -118px;}

.gameWikiNav .content{clear:both; border:#000000 solid 1px;  background:#292723;}


.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#000000 solid 1px; background:#3c3934;} 
.gameWikiR{ width:185px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;  border-bottom:#000000 solid 1px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/c9/images/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#eeeeee; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/c9/images/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:#292723 url(http://ue1.17173.itc.cn/2011/c9/images/tab.gif) right 7px repeat-x; height:28px; padding-top:7px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.gif) right -28px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.gif) right -56px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#b9b9b9; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.gif) left -28px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#ffcc01; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/c9/images/tab.gif) left -56px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#747474; clear:both;}
ul.gameWikiList li.th{color:#bbab8e;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:246px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/c9/images/point.gif) left -91px no-repeat; padding-left:10px; width:236px; display:block; color:#eeeeee;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#000000; font-weight:normal; color:#747474; border:#000000 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#FFFFFF;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#000000; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#424242; border:none; color:#FFFFFF; border:#424242 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}


/*\5b98\65b9\4fe1\606f*/
.OfficialInfoNav{}
.OfficialInfoNav dl{}
.OfficialInfoNav dl dt{overflow:hidden; height:39px; background-position:-491px -117px;}
.OfficialInfoNav dl dt span.fl{ color:#a7a091; font-size:14px; font-weight:bold; padding:10px 0 0 16px;}
.OfficialInfoNav dl dd{ border:#2a2824 solid 1px; background:#393630;}
.OfficialInfoNav dl dd .content{clear:both; border:#4a463f solid 1px; height:247px; color:#948770; line-height:23px; padding:10px;}
.OfficialInfoNav dl dd .content a{color:#ffcc01;}

/*\5408\4f5c\5de5\4f1a*/
.cooperationUnionNav{ }
.cooperationUnionNav dl{}
.cooperationUnionNav dl dt.h2Bg{overflow:hidden; height:30px; background-position:0px -179px;}
.cooperationUnionNav dl dd{ border:#22201e solid 1px; padding:1px; background:#3a322c; border-top:none; padding-top:0px;}
.cooperationUnionNav dl dd .content{clear:both; border:#22201e solid 1px; background:#33302b; border-top:none; padding:10px 0;}


.cooperationUnionList{}
.cooperationUnionList li{ float:left; display:inline; margin-left:5px; margin-bottom:5px;}
.cooperationUnionList li img{ width:88px; height:31px;}
